[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: PHP 5.2.8 available in updates-testing and in buildroot



$ repoquery --whatrequires 'libphp5-5.2.6.so()(64bit)'
php-embedded-0:5.2.6-6.fc10.remi.x86_64
maniadrive-track-editor-0:1.2-10.fc10.x86_64
raydium-0:1.2-10.fc10.x86_64
php-embedded-0:5.2.6-5.x86_64
maniadrive-0:1.2-10.fc10.x86_64

:)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]